Adobe Flash Player CVE-2016-1019 Unspecified Remote Code Execution Vulnerability

The vendor reports this issue is being exploited in the wild.

This vulnerability is being exploited as part of multiple exploit kits, including Magnitude, Nuclear, and Stegano.


 

Privacy Statement
Copyright 2010, SecurityFocus